Package io.milvus.exception

## Class ClientNotConnectedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - io.milvus.exception.MilvusException
        - - io.milvus.exception.ClientNotConnectedException

- All Implemented Interfaces:
    `java.io.Serializable`

      public class ClientNotConnectedException
      extends MilvusException

  Milvus client API throws this exception when not connected to the Milvus server.
  See Also:
    Serialized Form

- - ### Field Summary

    - ### Fields inherited from class io.milvus.exception.MilvusException

      `status`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ClientNotConnectedException​(java.lang.String msg)` |

  - ### Method Summary

    - ### Methods inherited from class io.milvus.exception.MilvusException

      `getStatus, setStatus`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ClientNotConnectedException

          public ClientNotConnectedException​(java.lang.String msg)